Subject: Re: bug#11076: bug-gnu-emacs gateway to gnu.emacs.bug broken?

From: Glenn Morris <[email-masked]>
Date: Fri, 23 Mar 2012 12:41:53 -0400

In a spirit of reckless adventure, I reported it a fourth time.
The fact that it broke totally on Feb 26th suggests it might be related
to the recent FSF colo move, so maybe it will be an easy fix.
But don't hold your breath.